/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03/02/2018, 01:03:09
*/

@import url(../../add/css/slider.css);


.pg-login #divMain{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: #222;
}

#divMain.bgSlid{
    background-image: url('../../../img/bg/slidefl.jpg');
    background-size: cover;
    background-position: center bottom;
}
html, body{background-color: #222;}
body > pre{color: #fff;}

.pg-login #page-container,
.pg-login #menuHead{
    position: absolute;
    width: 100%;
    z-index: 3;
}
.pg-login #menuHead{
    top: 0;
    background-color: transparent;
    border-bottom: none;
    box-shadow: none;
}
.pg-login #page-container{
    top: 50%;
    transform: translateY(-50%);
}

.pg-login #slidTopo{
    width: 100%;
    height: 100vh;
}
.pg-login .slidTopo .layer_slider{}
.pg-login .slidTopo .layer_slider #layerslider-container-fw{}
.pg-login .slidTopo .layer_slider #layerslider-container-fw #loginslider{}

.pg-login .imgSlide,
.pg-login #slidTopo.slidLoad > #imgSlide {
    max-width: none;
    width: auto;
    height: 100%;
}

.pg-login #menuHead .col-ttl{
    padding-top: 10px;
    max-height: 77px;
    background: linear-gradient(to right, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 80%);
    border-bottom: 1px solid #ddd;
    box-shadow: -1px 5px 12px rgba(50,50,50,0.15);
}
.pg-login .bgSlid #menuHead .col-ttl{
    border-bottom: none;
    border-right: none;
}
.pg-login #menuHead .logoTop{
    float: right;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.pg-login #menuHead .ttl-login{
    font-size: 22px;    
    line-height: 55px;
    margin: 0;
    padding: 0px 0px 0px 10px;
    color: #555;
    position: relative;
    z-index: 1;
}
.ttl-login > small{
    color: #777;
    color: #0358bf;
}
.ttl-login .fa{
    color: #3498db;
    margin-right: 5px;
    vertical-align: text-top;
}
.form-group > .help-block{
    padding: 5px;
}

#cadastrarCol .coub-head .br,
#entrarCol .coub-head .br{min-width: 85%;}


.logSocial .btn{
    padding: 0px;
}

.logSocial .colBtns{
    max-width: 146px;
    padding-left: 7px;
}
.logSocial .colLbls{
    text-align: right;
    padding-right: 0px;
    padding-left: 20px;
    position: relative;
}
.logSocial .colLbls:before{
    content: "ou";
    font-style: italic;
    position: absolute;
    left: 25px;
    bottom: -3px;
    padding: 0px 2px;
    line-height: 1;
    background-color: #e1e1e1;
    background-color: #ede9e9;
    color: #333;
    border-radius: 20px 20px 14px 14px;
}

.logSocial .colLbls > span{
    display: block;
    line-height: 30px;
    padding: 2px 7px 0px 5px;
    border-bottom: 1px solid #4267b3;
}

.logSocial .btn > .fa{
    width: 34px;
    text-align: center;
    font-size: 16px;
}
.logSocial .btn > span{
    display: inline-block;
    border-left: 1px solid #000;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 33px;
}
.logSocial .btn-facebook{
    color: #fff;
    background-color: #4267b2;
    border-color: #344d7f;
}
.logSocial .btn-facebook:hover{
    background-color: #2a4988;
}
.logSocial .btn-facebook.fbactv .fa{
    color: #23ff00;
}
.logSocial .btn-facebook.fberro .fa{
    color: #ff6565;
}
@media(min-width: 992px){
    .pg-login #menuHead .logoTop{
        max-width: 25%;
    }
}
@media(max-width: 991px){
    .pg-login #menuHead .logoTop .img-fluid{
        max-width: none;
        width: auto;
        height: 77px;
    }
}
@media(max-width: 768px){
    .pg-login #menuHead .ttl-login{
        white-space: nowrap;
    }
}
@media(min-width: 1800px){
    .pg-login .imgSlide,
    .pg-login #slidTopo.slidLoad > #imgSlide{
        width: 100%;
        height: auto;
    }
    .pg-login .ls-bottom-nav-wrapperr{
        top: -30px;
    }
}

.pg-login .coub-head{
    text-align: center;
}
.pg-login .coub-foot{
    padding: 20px;
    border-top: 2px solid #c0c0c0;
}
#entrarCol .coub-body{

}

.couBlock{
    color: #777;
    margin: 0 auto;
    padding: 0px;
    background-color: #fefefe;
    border: 1px solid #7f7f7f;
    border-top: 3px solid #3498db;
    box-shadow: 0 0 3px #eee;
}
.couBlock.bgopct{
    background-color: transparent;
}
.couBlock{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 420px;
    -ms-flex: 0 0 420px;
    flex: 0 0 420px;
    max-width: 90%;
}
.couBlock.coub2{
    max-width: 45%; 
}
.coub-head{
    color: #fff;
    background-color: #394263;
    padding: 15px 0px 10px;
    border-bottom: 3px solid #3498db;
}

.coub-head h1,
.coub-head h2,
.coub-head h3{}

.bgopct .coub-head{
    background-color: rgba(0,0,0,0.6);
}
.coub-head .br{
    padding-bottom: 20px;
    color: #eee;
}
.coub-head .fi, .coub-head .ic,
.coub-head .fa{
    color: #3498db;
    margin-right: 5px;
}

.coub-body{
    padding: 15px;
}
.bgopct .coub-body{
    background-color: rgba(255,255,255,0.85);
}

.coub-foot{
    padding: 15px;
    background-color: #f9fafc;
}
.bgopct .coub-foot{
    background-color: rgba(249, 250, 252, 0.9);
}

#loginRow{
    position: relative;
    height: 100vh;
}
.loginCol{
    position: absolute;
    width: 100%;    
    top: 50%;
    transition: all 800ms;
    opacity: 0;
    transform: translate3d(0%,-50%, 0) scale(0);
}
.loginCol.coushw{
    transition-delay: 250ms;
    opacity: 1;
    transform: translate3d(0%,-50%, 0) scale(1);
}
.transopct .loginCol,
.transopct .loginCol.coushw{

}

.form-group-lg .input-group-btn .btn:before{
    line-height: 26px;
}

.fs-16{font-size: 16px;}
.help-logn{
    display: block;
    color: #333;
    padding: 5px;
}

.help-logn.help-logtop{
    margin-top: -10px;
}
.help-logn.help-logtop + .help-logn,
.help-logn + .help-logbot{
    padding-top: 0;
}
.help-logn.help-logbot{
    margin-bottom: -5px;
}

.logSocial + .form-bordered .form-group-lg.has-error label.control-label + .input-group + .fedbk-control{
    top: 42px;
}
@media(min-width: 1200px){
    #loginRow{
        height: 90vh;
    }
    .help-logn{
        padding-left: 10px;
        padding-right: 10px;
    }
    .pg-login #page-container{
        width: 90%;
        left: 5%;
    }
}
.mw-50{max-width: 50%;}
.coub-body{position: relative;}

.has-error label.control-label + .input-group + .fedbk-control{
    background-color: transparent;
}

.form-group-lg.has-error label.sr-only + .input-group + .fedbk-control{
    top: 22px;
}

.form-group-lg.pt-5p label.control-label + .input-group + .fedbk-control{
    top: 32px;
}

.lemberro{
    position: relative;
    color: #e05847;
}
.lemberro .help-logn{color: #e05847;}

#lembrarRfrm{
    position: relative;
    width: 100%;
    min-height: 185px;
}

.lembrarRfrm{
    position: absolute;
    width: 100%;    
}
.lemberro,
.lembrarRfrm{
    transition: all 800ms;
    opacity: 0;
    transform: scale(0);
}
.lrerro .lemberro,
.lembrarRfrm.opn{
    transition-delay: 250ms;
    opacity: 1;
    transform: scale(1);
}



#relembrar.off{
    opacity: 0;
}
#relembrar.off .lembprev{
    pointer-events: none;
}